@charset "UTF-8";
.slogan4 {
	font-family: 'Playfair Display SC', serif;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
	color: #00008b;
	letter-spacing: .1em;
}
.ImageFloatRight {
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.ImageFloatLeft {
	margin: 10px;
	float: left;
}
.ImageFloatRight {
	margin: 10px;
	float: right;
}
.ImageFloatLeft {
	margin: 10px;
	float: left;
}
.ImageFloatRight {
	margin: 10px;
	float: right;
}
.ImageFloatRight {
	margin: 10px;
	float: right;
}
.ImageFloatLeft {
	margin: 10px;
	float: left;
}
